## profile/sepgen

[IN DEVELOPMENT] Create a CMY[K] to device colorant separation.

### Summary

sepgen [-options] infile.[icm|mpp] outprofile.icm
-v Verbose mode
-3 Create psuedo-CMY input device space,
Default is psuedo-CMYK input device space,
-e description Description string
-q [lmhu] Quality - Low, Medium (def), High, Ultra
-l tlimit override default profile total ink limit, 1 - 400+%
-L klimit override default profile black ink limit, 1 - 100%
-i illum Choose illuminant for print/transparency spectral MPP profile:
A, C, D50 (def.), D65, F5, F8, F10 or file.sp
-o observ Choose CIE Observer for spectral MPP profile:
1931_2 (def.), 1964_10, S&B 1955_2, shaw, J&V 1978_2
-f Use Fluorescent Whitening Agent compensation for spectral MPP profile.
infile.[icm|mpp] Name of device forward profile
outfile.icm Name for output.icm device to device separation profile file

### Usage Details and Discussion

This utility is under development, and currently does nothing useful.